var model    = project.current_model();
var geometry = model.geometry ();
var build    = model.build    ();
info.clear();

var C    = build.new_atom ('C'); 
var O    = build.new_atom ('O'); 
var bond = build.new_bond (C, O, 'Triple');
window.menubar.menu_Build.Detect_molecules.trigger();

geometry.set_distance (0, 1, 1.14);
info.append ('CO created');